header:
  - comment: never
    license:
      spdx-id: Apache-2.0
      content: |-
        SPDX-FileCopyrightText: 2024 UL Research Institutes
        SPDX-License-Identifier: Apache-2.0
    paths-ignore:
      - "**/*.md"
      - "**/*.rst"
      - "**/*.json"
      - "**/*.lock.hcl"
      - .secrets.baseline
      - .helmignore
      - LICENSE
      - NOTICE
      - node_modules/
      - "terraform-*.yml"
      - go.mod
      - go.sum
      - templates/
